package com.heyu.api.controller;

public class BaseController {





    public  boolean isSuccessStatusCode(Integer statusCode){
        if(statusCode!=null && statusCode==200){
            return true;
        }
        return false;
    }

}
